columnSuffix: null
handle: locationConcierge
instructions: 'Concierge team member. If set, the Concierge Services module is shown on the What We Offer page.'
name: 'Location Concierge'
searchable: false
settings:
  createButtonLabel: 'Set concierge'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - dec78b2b-1a45-4ace-9311-795453661ad7 # Team Member
        -
          - group
          - General
  includeTableView: false
  maxEntries: 1
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
